## ktp-accounts-kcm 21.12.3

=== CMakeLists.txt ===
project (ktp-accounts-kcm)

cmake_minimum_required(VERSION 2.8.12)

find_package(ECM 1.0.0 REQUIRED NO_MODULE)

set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})

find_package(Qt5 5.2.0 CONFIG REQUIRED Core Widgets DBus)
find_package(KF5 5.11 REQUIRED KCMUtils KIO I18n WidgetsAddons Codecs CoreAddons ConfigWidgets IconThemes ItemViews)

# KDE Application Version, managed by release script
set (RELEASE_SERVICE_VERSION_MAJOR "21")
set (RELEASE_SERVICE_VERSION_MINOR "12")
set (RELEASE_SERVICE_VERSION_MICRO "3")

set(KTP_ACCOUNTS_KCM_SONUMBER "9")
set(KTP_ACCOUNTS_KCM_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")

set(IS_KTP_INTERNAL_MODULE TRUE)

find_package (TelepathyQt5 REQUIRED)
find_package (KAccounts REQUIRED)

set(CMAKE_MODULE_PATH ${KACCOUNTS_MACROS_PATH} ${CMAKE_MODULE_PATH}) #for KAccountsMacros

# make some more macros available
# include (MacroLibrary)

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDEFrameworkCompilerSettings NO_POLICY_SCOPE)
include(KDECompilerSettings NO_POLICY_SCOPE)
include(ECMInstallIcons)
include(FeatureSummary)
include(KAccountsMacros)

add_definitions (
#                  -DQT_NO_CAST_FROM_ASCII
                 -DQT_NO_KEYWORDS
)

include_directories (${CMAKE_CURRENT_SOURCE_DIR}/src
                     ${TELEPATHY_QT5_INCLUDE_DIR})

option(BUILD_DISABLED_PROVIDERS "Build providers that are disabled by default" OFF)

add_subdirectory (src)
add_subdirectory (data)
add_subdirectory (plugins)

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)
ki18n_install(po)

=== plugins/rakia/CMakeLists.txt ===
project (ktpaccountskcm-plugin-rakia)

include_directories (${CMAKE_CURRENT_BINARY_DIR}
                     ${CMAKE_CURRENT_SOURCE_DIR}
)

set (ktpaccountskcm_plugin_rakia_SRCS
     rakia-account-ui-plugin.cpp
     rakia-account-ui.cpp
     rakia-main-options-widget.cpp
     rakia-advanced-options-widget.cpp
)

kde4_add_ui_files (ktpaccountskcm_plugin_rakia_SRCS
                   rakia-main-options-widget.ui
                   rakia-advanced-options-widget.ui
)

kde4_add_plugin (ktpaccountskcm_plugin_rakia
                 ${ktpaccountskcm_plugin_rakia_SRCS}
)

target_link_libraries (ktpaccountskcm_plugin_rakia
                       ktpaccountskcminternal
                       ${QT_LIBRARIES}
                       ${KDE4_KDEUI_LIBS}
                       ${TELEPATHY_QT4_LIBRARIES}
)

# Install:
install (TARGETS ktpaccountskcm_plugin_rakia
         DESTINATION ${PLUGIN_INSTALL_DIR}
)
configure_file(${CMAKE_CURRENT_SOURCE_DIR}/ktpaccountskcm_plugin_rakia.desktop.cmake
               ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_rakia.desktop
               @ONLY)

install (FILES ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_rakia.desktop
         DESTINATION ${SERVICES_INSTALL_DIR}
)

=== data/kaccounts/disabled/CMakeLists.txt ===
file(GLOB provider_in_files *.provider.in)
foreach(provider_in_file ${provider_in_files})
    kaccounts_add_provider(${provider_in_file})
endforeach()

file(GLOB service_files_in *.service.in)
foreach(service_file_in ${service_files_in})
    kaccounts_add_service(${service_file_in})
endforeach()

=== debian/changelog ===
ktp-accounts-kcm (4:21.12.3-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Mar 2022 10:16:14 +0000

ktp-accounts-kcm (4:21.12.2-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * Update upstream signing key
  * Add signature support for debian/watch

  [ Rik Mills ]
  * New upstream release (21.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Feb 2022 07:22:50 +0000

ktp-accounts-kcm (4:21.12.1-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jan 2022 10:30:38 +0000

ktp-accounts-kcm (4:21.12.0-0ubuntu1) jammy; urgency=medium

  * New upstream release (21.12.0)
  * Set maintainer to Kubuntu Developers.

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Dec 2021 11:27:47 +0000

ktp-accounts-kcm (4:21.11.90-0ubuntu1) jammy; urgency=medium

  * New upstream (RC) release (21.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 26 Nov 2021 13:22:59 +0000

ktp-accounts-kcm (4:21.11.80-0ubuntu1) jammy; urgency=medium

  * New upstream (beta) release (21.11.80)

 -- Rik Mills <rikmills@kde.org>  Sun, 21 Nov 2021 18:30:11 +0000

ktp-accounts-kcm (4:21.08.3-0ubuntu1) jammy; urgency=medium

  [ José Manuel Santamaría Lema ]
  * New upstream release (21.08.2)

  [ Rik Mills ]
  * New upstream release (21.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 15 Nov 2021 09:45:26 +0000

=== debian/control ===
Source: ktp-accounts-kcm
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.31.0~),
               intltool,
               libaccounts-glib-dev (>= 1.21~),
               libaccounts-qt5-dev (>= 1.13~),
               libkaccounts-dev (>= 4:21.12.3~),
               libkf5codecs-dev (>= 5.31.0~),
               libkf5configwidgets-dev (>= 5.31.0~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5itemviews-dev (>= 5.31.0~),
               libkf5kcmutils-dev (>= 5.31.0~),
               libkf5kio-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libktp-dev (>= 4:21.12.3~),
               libsignon-qt5-dev (>= 8.55~),
               libtelepathy-logger-dev,
               libtelepathy-logger-qt-dev (>= 17.08~),
               libtelepathy-qt5-dev (>= 0.9.7~),
               pkg-kde-tools (>= 0.9),
               qtbase5-dev (>= 5.6.1~),
Standards-Version: 4.1.2
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-accounts-kcm
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-accounts-kcm
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-accounts-kcm

Package: kde-config-telepathy-accounts
Architecture: any
Depends: kaccounts-integration,
         kde-telepathy-data,
         kde-telepathy-kaccounts,
         kde-telepathy-kpeople,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Recommends: kde-telepathy
Description: KDE Control Module for managing Telepathy Accounts
 This package provides a KControl module for adding, editing and removing
 Telepathy accounts. This module can be accessed from system settings
 under a KDE Plasma desktop.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

=== debian/rules ===
#!/usr/bin/make -f

l10npkgs_firstversion_ok := 4:17.03.90-0~

include /usr/share/pkg-kde-tools/qt-kde-team/3/debian-qt-kde.mk
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

override_dh_strip:
	$(overridden_command) --dbgsym-migration='kde-config-telepathy-accounts-dbg (<= 15.12.1-1~~)'

## ktp-accounts-kcm 21.12.3-0ubuntu1+11.0trisquel1

=== debian/changelog ===
ktp-accounts-kcm (4:21.12.3-0ubuntu1+11.0trisquel1) aramo; urgency=medium

  * Disabled failing protocols

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Jun 2022 15:09:45 +0000

## ktp-accounts-kcm 22.08.1

=== debian/changelog ===
ktp-accounts-kcm (4:22.08.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Sep 2022 07:45:29 +0100

ktp-accounts-kcm (4:22.08.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.08.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 24 Aug 2022 09:54:51 +0100

ktp-accounts-kcm (4:22.04.3-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Jul 2022 09:32:38 +0100

ktp-accounts-kcm (4:22.04.2-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Jun 2022 08:07:14 +0100

ktp-accounts-kcm (4:22.04.1-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 11 May 2022 21:06:19 +0100

ktp-accounts-kcm (4:22.04.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (22.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 02 May 2022 06:53:38 +0100

=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                intltool,
                libaccounts-glib-dev (>= 1.21~),
                libaccounts-qt5-dev (>= 1.13~),
-               libkaccounts-dev (>= 4:21.12.3~),
+               libkaccounts-dev (>= 4:22.08.1~),
                libkf5codecs-dev (>= 5.31.0~),
                libkf5configwidgets-dev (>= 5.31.0~),
                libkf5coreaddons-dev (>= 5.31.0~),
@@ -22,7 +22,7 @@
                libkf5kcmutils-dev (>= 5.31.0~),
                libkf5kio-dev (>= 5.31.0~),
                libkf5widgetsaddons-dev (>= 5.31.0~),
-               libktp-dev (>= 4:21.12.3~),
+               libktp-dev (>= 4:22.08.1~),
                libsignon-qt5-dev (>= 8.55~),
                libtelepathy-logger-dev,
                libtelepathy-logger-qt-dev (>= 17.08~),

## ktp-accounts-kcm 22.12.0

=== debian/changelog ===
ktp-accounts-kcm (22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.1, no change required.
  * New upstream release (22.12.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 11 Dec 2022 23:14:51 +0100

ktp-accounts-kcm (21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Added myself to the uploaders.
  * Bump Standards-Version to 4.6.0, no change required.
  * Drop kde-l10n migration rules, not needed anymore.
  * Drop dbgsym migration rules, not needed anymore.
  * Refresh upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 05 Apr 2022 00:13:28 +0200

ktp-accounts-kcm (21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:29:39 +0900

ktp-accounts-kcm (21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Update watch file for signatures.
  * Drop Kubuntu from maintainer name.
  * Removed Mark Purcell from the uploaders, thanks for your work on the
    package!
  * Added myself to the uploaders.
  * Bump libktp-dev dependency to same release.

 -- Norbert Preining <norbert@preining.info>  Thu, 06 May 2021 10:28:39 +0900

=== debian/control ===
Source: ktp-accounts-kcm
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 5.85.0~),
               intltool,
               libaccounts-glib-dev,
               libaccounts-qt5-dev (>= 1.10~),
               libkaccounts-dev (>= 15.07),
               libkf5codecs-dev (>= 5.85.0~),
               libkf5configwidgets-dev (>= 5.85.0~),
               libkf5coreaddons-dev (>= 5.85.0~),
               libkf5i18n-dev (>= 5.85.0~),
               libkf5iconthemes-dev (>= 5.85.0~),
               libkf5itemviews-dev (>= 5.85.0~),
               libkf5kcmutils-dev (>= 5.85.0~),
               libkf5kio-dev (>= 5.85.0~),
               libkf5widgetsaddons-dev (>= 5.85.0~),
               libktp-dev (>= 21.04.0~),
               libsignon-qt5-dev (>= 8.55~),
               libtelepathy-logger-dev,
               libtelepathy-logger-qt-dev (>= 17.08~),
               libtelepathy-qt5-dev (>= 0.9.7~),
               pkg-kde-tools (>= 0.9),
               qtbase5-dev (>= 5.15.0~),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-accounts-kcm
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktp-accounts-kcm.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktp-accounts-kcm

Package: kde-config-telepathy-accounts
Architecture: any
Depends: kaccounts-integration,
         kde-telepathy-data,
         kde-telepathy-kaccounts,
         kde-telepathy-kpeople,
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: kde-telepathy
Description: KDE Control Module for managing Telepathy Accounts
 This package provides a KControl module for adding, editing and removing
 Telepathy accounts. This module can be accessed from system settings
 under a KDE Plasma desktop.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

## ktp-accounts-kcm 22.12.1

=== debian/changelog ===
ktp-accounts-kcm (22.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.1).
  * Bump Standards-Version to 4.6.2, no change required.
  * Add/update Albert Astals Cid’s master key in upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 07 Jan 2023 00:07:52 +0100

=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
                libtelepathy-qt5-dev (>= 0.9.7~),
                pkg-kde-tools (>= 0.9),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-accounts-kcm
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktp-accounts-kcm.git

## ktp-accounts-kcm 22.12.3

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)

# KDE Gear Version, managed by release script
set (RELEASE_SERVICE_VERSION_MAJOR "22")
set (RELEASE_SERVICE_VERSION_MINOR "12")
set (RELEASE_SERVICE_VERSION_MICRO "3")

set(KTP_ACCOUNTS_KCM_SONUMBER "9")
set(KTP_ACCOUNTS_KCM_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")

project (ktp-accounts-kcm VERSION ${KTP_ACCOUNTS_KCM_VERSION})

set(QT_MIN_VERSION "5.15.0")
set(KF_MIN_VERSION "5.85.0")

find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})

include(KDEInstallDirs)
include(KDECMakeSettings)
include(KDECompilerSettings NO_POLICY_SCOPE)

include(ECMInstallIcons)
include(FeatureSummary)

find_package(Qt5 ${QT_MIN_VERSION} CONFIG REQUIRED
    Core
    DBus
    Widgets
)
find_package(KF5 ${KF_MIN_VERSION} REQUIRED
    Codecs
    ConfigWidgets
    CoreAddons
    I18n
    IconThemes
    ItemViews
    KCMUtils
    KIO
    WidgetsAddons
)

find_package (TelepathyQt5 REQUIRED)
find_package (KAccounts REQUIRED)

set(CMAKE_MODULE_PATH ${KACCOUNTS_MACROS_PATH} ${CMAKE_MODULE_PATH}) #for KAccountsMacros

# make some more macros available
# include (MacroLibrary)

include(KAccountsMacros)

# added by KDE_COMPILERSETTINGS_LEVEL 5.85
remove_definitions (
    -DQT_NO_FOREACH
)

include_directories (${CMAKE_CURRENT_SOURCE_DIR}/src
                     ${TELEPATHY_QT5_INCLUDE_DIR})

option(BUILD_DISABLED_PROVIDERS "Build providers that are disabled by default" OFF)

add_subdirectory (src)
add_subdirectory (data)
add_subdirectory (plugins)

ki18n_install(po)

feature_summary(WHAT ALL INCLUDE_QUIET_PACKAGES FATAL_ON_MISSING_REQUIRED_PACKAGES)

=== plugins/butterfly/CMakeLists.txt ===
project (ktpaccountskcm-plugin-butterfly)

include_directories (${CMAKE_CURRENT_BINARY_DIR}
                     ${CMAKE_CURRENT_SOURCE_DIR}
)

set (ktpaccountskcm_plugin_butterfly_SRCS
     butterfly-account-ui-plugin.cpp
     butterfly-account-ui.cpp
     main-options-widget.cpp
)

kde4_add_ui_files (ktpaccountskcm_plugin_butterfly_SRCS
                   main-options-widget.ui
)

kde4_add_plugin (ktpaccountskcm_plugin_butterfly
                 ${ktpaccountskcm_plugin_butterfly_SRCS}
)

target_link_libraries (ktpaccountskcm_plugin_butterfly
                       ktpaccountskcminternal
                       ${QT_LIBRARIES}
                       ${KDE4_KDEUI_LIBS}
                       ${TELEPATHY_QT4_LIBRARIES}
)

# Install:
install (TARGETS ktpaccountskcm_plugin_butterfly
         DESTINATION ${KDE_INSTALL_PLUGINDIR}
)

configure_file(${CMAKE_CURRENT_SOURCE_DIR}/ktpaccountskcm_plugin_butterfly.desktop.cmake
               ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_butterfly.desktop
               @ONLY)

install (FILES ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_butterfly.desktop
         DESTINATION ${KDE_INSTALL_KSERVICES5DIR}
)

=== plugins/haze/CMakeLists.txt ===
project (ktpaccountskcm-plugin-haze)

add_definitions(-DTRANSLATION_DOMAIN=\"kcmtelepathyaccounts_plugin_haze\")

set (ktpaccountskcm_plugin_haze_SRCS
     haze-account-ui-plugin.cpp
     haze-icq-account.cpp
     icq-main-options-widget.cpp
     icq-server-settings-widget.cpp
     haze-myspaceim-account-ui.cpp
     myspaceim-main-options-widget.cpp
     myspaceim-advanced-settings-widget.cpp
     haze-skype-account-ui.cpp
     skype-main-options-widget.cpp
     skype-advanced-settings-widget.cpp
     haze-yahoo-account.cpp
     yahoo-main-options-widget.cpp
     yahoo-server-settings-widget.cpp
     aim-main-options-widget.cpp
     haze-aim-account.cpp
     aim-server-settings-widget.cpp
     msn-main-options-widget.cpp
     haze-msn-account.cpp
     haze-groupwise-account.cpp
     groupwise-main-options-widget.cpp
     groupwise-advanced-settings-widget.cpp
     haze-steam-account.cpp
     steam-main-options-widget.cpp
     haze-sipe-account.cpp
     sipe-main-options-widget.cpp
     sipe-advanced-settings-widget.cpp
     skypeweb-options-widget.cpp
     haze-skypeweb-account.cpp
)

ki18n_wrap_ui (ktpaccountskcm_plugin_haze_SRCS
                   icq-main-options-widget.ui
                   icq-server-settings-widget.ui
                   myspaceim-main-options-widget.ui
                   myspaceim-advanced-settings-widget.ui
                   skype-main-options-widget.ui
                   skype-advanced-settings-widget.ui
                   yahoo-main-options-widget.ui
                   yahoo-server-settings-widget.ui
                   aim-main-options-widget.ui
                   aim-server-settings-widget.ui
                   msn-main-options-widget.ui
                   groupwise-advanced-settings-widget.ui
                   groupwise-main-options-widget.ui
                   steam-main-options-widget.ui
                   sipe-main-options-widget.ui
                   sipe-advanced-settings-widget.ui
                   skypeweb-options-widget.ui
)

add_library (ktpaccountskcm_plugin_haze MODULE
                 ${ktpaccountskcm_plugin_haze_SRCS}
)

target_link_libraries (ktpaccountskcm_plugin_haze
                       ktpaccountskcminternal
                       Qt5::Core
                       Qt5::Widgets
                       KF5::Codecs
                       ${TELEPATHY_QT5_LIBRARIES}
)

# Install:
install (TARGETS ktpaccountskcm_plugin_haze
         DESTINATION ${KDE_INSTALL_PLUGINDIR}
)

configure_file(${CMAKE_CURRENT_SOURCE_DIR}/ktpaccountskcm_plugin_haze.desktop.cmake
               ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_haze.desktop
               @ONLY)

install (FILES ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_haze.desktop
         DESTINATION ${KDE_INSTALL_KSERVICES5DIR}
)

=== plugins/idle/CMakeLists.txt ===
project (ktpaccountskcm-plugin-idle)

set (ktpaccountskcm_plugin_idle_SRCS
     idle-account-ui-plugin.cpp
     idle-account-ui.cpp
     main-options-widget.cpp
     advanced-options-widget.cpp
)

ki18n_wrap_ui (ktpaccountskcm_plugin_idle_SRCS
                   main-options-widget.ui
                   advanced-options-widget.ui
)

add_library (ktpaccountskcm_plugin_idle MODULE
                 ${ktpaccountskcm_plugin_idle_SRCS}
)

target_link_libraries (ktpaccountskcm_plugin_idle
                       ktpaccountskcminternal
                       Qt5::Core
                       Qt5::Widgets
                       KF5::Codecs
                       ${TELEPATHY_QT5_LIBRARIES}
)

# Install:
install (TARGETS ktpaccountskcm_plugin_idle
         DESTINATION ${KDE_INSTALL_PLUGINDIR}
)

configure_file(${CMAKE_CURRENT_SOURCE_DIR}/ktpaccountskcm_plugin_idle.desktop.cmake
               ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_idle.desktop
               @ONLY)

install (FILES ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_idle.desktop
         DESTINATION ${KDE_INSTALL_KSERVICES5DIR}
)

=== plugins/kaccounts/CMakeLists.txt ===
project (ktpaccountskcm-plugin-kaccounts)

include_directories (
    ${ACCOUNTSQT_INCLUDE_DIRS}
    ${SIGNONQT_INCLUDE_DIRS}
)

add_definitions(-DTRANSLATION_DOMAIN=\"kcm_ktp_accounts\")

set (ktpaccountskcm_plugin_kaccounts_SRCS
     kaccounts-ui-provider.cpp
)

add_library (ktpaccountskcm_plugin_kaccounts MODULE
             ${ktpaccountskcm_plugin_kaccounts_SRCS}
)

target_link_libraries (ktpaccountskcm_plugin_kaccounts
                       ktpaccountskcminternal
                       Qt5::Core
                       Qt5::Widgets
                       ${TELEPATHY_QT5_LIBRARIES}
                       KAccounts
                       ${ACCOUNTSQT_LIBRARIES}
                       ${SIGNONQT_LIBRARIES}
)

# Install:
install (TARGETS ktpaccountskcm_plugin_kaccounts
         DESTINATION ${KDE_INSTALL_PLUGINDIR}/kaccounts/ui
)

=== plugins/morse/CMakeLists.txt ===
project (ktpaccountskcm-plugin-morse)

include_directories (${CMAKE_CURRENT_BINARY_DIR}
                     ${CMAKE_CURRENT_SOURCE_DIR}
)

add_definitions(-DTRANSLATION_DOMAIN=\"kcmtelepathyaccounts_plugin_morse\")

set (ktpaccountskcm_plugin_morse_SRCS
     morse-account-ui-plugin.cpp
     telegram-account-ui.cpp
     main-options-widget.cpp
)

ki18n_wrap_ui (ktpaccountskcm_plugin_morse_SRCS
                   main-options-widget.ui
)

add_library (ktpaccountskcm_plugin_morse MODULE
                 ${ktpaccountskcm_plugin_morse_SRCS}
)

target_link_libraries (ktpaccountskcm_plugin_morse
                       ktpaccountskcminternal
                       Qt5::Core
                       Qt5::Widgets
                       ${TELEPATHY_QT5_LIBRARIES}
)

# Install:
install (TARGETS ktpaccountskcm_plugin_morse
         DESTINATION ${KDE_INSTALL_PLUGINDIR}
)

configure_file(${CMAKE_CURRENT_SOURCE_DIR}/ktpaccountskcm_plugin_morse.desktop.cmake
               ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_morse.desktop
               @ONLY)

install (FILES ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_morse.desktop
         DESTINATION ${KDE_INSTALL_KSERVICES5DIR}
)

=== plugins/rakia/CMakeLists.txt ===
--- 
+++ 
@@ -29,12 +29,12 @@
 
 # Install:
 install (TARGETS ktpaccountskcm_plugin_rakia
-         DESTINATION ${PLUGIN_INSTALL_DIR}
+         DESTINATION ${KDE_INSTALL_PLUGINDIR}
 )
 configure_file(${CMAKE_CURRENT_SOURCE_DIR}/ktpaccountskcm_plugin_rakia.desktop.cmake
                ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_rakia.desktop
                @ONLY)
 
 install (FILES ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_rakia.desktop
-         DESTINATION ${SERVICES_INSTALL_DIR}
+         DESTINATION ${KDE_INSTALL_KSERVICES5DIR}
 )

=== plugins/salut/CMakeLists.txt ===
project (ktpaccountskcm-plugin-salut)

set (ktpaccountskcm_plugin_salut_SRCS
     salut-account-ui-plugin.cpp
     salut-account-ui.cpp
     salut-main-options-widget.cpp
     salut-advanced-options-widget.cpp
)

ki18n_wrap_ui (ktpaccountskcm_plugin_salut_SRCS
                   salut-main-options-widget.ui
                   salut-advanced-options-widget.ui
)

add_library  (ktpaccountskcm_plugin_salut MODULE
                 ${ktpaccountskcm_plugin_salut_SRCS}
)

target_link_libraries (ktpaccountskcm_plugin_salut
                       ktpaccountskcminternal
                       Qt5::Core
                       Qt5::Widgets
                       ${TELEPATHY_QT5LIBRARIES}
)

# Install:
install (TARGETS ktpaccountskcm_plugin_salut
         DESTINATION ${KDE_INSTALL_PLUGINDIR}
)

configure_file(${CMAKE_CURRENT_SOURCE_DIR}/ktpaccountskcm_plugin_salut.desktop.cmake
               ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_salut.desktop
               @ONLY)

install (FILES ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_salut.desktop
         DESTINATION ${KDE_INSTALL_KSERVICES5DIR}
)

=== debian/changelog ===
ktp-accounts-kcm (22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:58:28 +0100

=== debian/control ===
--- 
+++ 
@@ -43,7 +43,7 @@
          kde-telepathy-kpeople,
          ${misc:Depends},
          ${shlibs:Depends},
-Recommends: kde-telepathy
+Recommends: kde-telepathy,
 Description: KDE Control Module for managing Telepathy Accounts
  This package provides a KControl module for adding, editing and removing
  Telepathy accounts. This module can be accessed from system settings

## ktp-accounts-kcm 23.04.1

=== debian/changelog ===
ktp-accounts-kcm (4:23.04.1-0xneon+22.04+jammy+release+build16) jammy; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 May 2023 13:20:53 +0000

ktp-accounts-kcm (4:23.04.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 19 Apr 2023 16:24:27 +0000

ktp-accounts-kcm (4:22.12.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 02 Mar 2023 13:41:46 +0000

ktp-accounts-kcm (4:22.12.2-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Feb 2023 18:16:18 +0000

ktp-accounts-kcm (4:22.12.1-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jan 2023 16:52:50 +0000

ktp-accounts-kcm (4:22.12.0-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 07 Dec 2022 12:59:51 +0000

ktp-accounts-kcm (4:22.08.3-0neon) jammy; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Nov 2022 10:22:29 +0000

ktp-accounts-kcm (4:22.08.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Oct 2022 18:39:36 +0000

ktp-accounts-kcm (4:22.04.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Jul 2022 13:12:39 +0000

ktp-accounts-kcm (4:22.04.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 07 Jun 2022 21:31:31 +0000

ktp-accounts-kcm (4:22.04.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 May 2022 14:26:19 +0000

ktp-accounts-kcm (4:22.04.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 18 Apr 2022 13:39:51 +0000

ktp-accounts-kcm (4:21.12.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 03 Feb 2022 11:06:19 +0000

ktp-accounts-kcm (4:21.12.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 07 Jan 2022 11:01:43 +0000

ktp-accounts-kcm (4:21.12.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 06 Dec 2021 23:12:54 +0000

ktp-accounts-kcm (4:21.08.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 05 Oct 2021 12:01:49 +0000

ktp-accounts-kcm (4:21.08.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 01 Sep 2021 09:34:29 +0000

ktp-accounts-kcm (4:21.08.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 10 Aug 2021 12:22:38 +0000

ktp-accounts-kcm (4:21.04.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 12 Jul 2021 11:52:32 +0000

ktp-accounts-kcm (4:21.04.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 11 Jun 2021 14:23:15 +0000

ktp-accounts-kcm (4:21.04.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 13 May 2021 08:58:46 +0000

ktp-accounts-kcm (4:21.04.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 19 Apr 2021 10:26:43 +0000

ktp-accounts-kcm (4:20.12.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 03 Mar 2021 13:04:14 +0000

ktp-accounts-kcm (4:20.12.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 03 Feb 2021 11:15:09 +0000

ktp-accounts-kcm (4:20.12.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 07 Jan 2021 12:20:17 +0000

ktp-accounts-kcm (4:20.12.0-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 10 Dec 2020 13:37:56 +0000

ktp-accounts-kcm (4:20.08.3-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Nov 2020 07:12:08 +0000

ktp-accounts-kcm (4:20.08.2-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 06 Oct 2020 10:32:03 +0000

ktp-accounts-kcm (4:20.08.1-0neon) focal; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Wed, 02 Sep 2020 11:31:01 +0000

ktp-accounts-kcm (4:20.08.0-0neon) bionic; urgency=medium

  [ Jonathan Riddell ]
  * new release

  [ Neon CI ]
  * New release

 -- Neon CI <neon@kde.org>  Fri, 14 Aug 2020 09:21:39 +0000

=== debian/control ===
Source: ktp-accounts-kcm
Section: kde
Priority: optional
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 9),
               extra-cmake-modules (>= 1.0.0~),
               intltool,
               libaccounts-glib-dev,
               libaccounts-qt5-dev (>= 1.10~),
               libkaccounts-dev (>= 15.07),
               libkf5codecs-dev (>= 5.11~),
               libkf5configwidgets-dev (>= 5.11~),
               libkf5coreaddons-dev (>= 5.11~),
               libkf5i18n-dev (>= 5.11~),
               libkf5iconthemes-dev (>= 5.11~),
               libkf5itemviews-dev (>= 5.11~),
               libkf5kcmutils-dev (>= 5.11~),
               libkf5kio-dev (>= 5.11~),
               libkf5widgetsaddons-dev (>= 5.11~),
               libktp-dev (>= 17.08.3~),
               libsignon-qt5-dev (>= 8.55~),
               libtelepathy-logger-dev,
               libtelepathy-logger-qt-dev (>= 17.08~),
               libtelepathy-qt5-dev (>= 0.9.7~),
               pkg-kde-tools (>= 0.9),
               qtbase5-dev (>= 5.4)
Standards-Version: 4.1.2
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-accounts-kcm
Vcs-Git: https://invent.kde.org/neon/kde/ktp-accounts-kcm.git
Vcs-Browser: https://invent.kde.org/neon/kde/ktp-accounts-kcm
Maintainer: Neon CI <neon@kde.org>

Package: kde-config-telepathy-accounts
Architecture: any
Depends: kaccounts-integration,
         kde-telepathy-data,
         kde-telepathy-kaccounts,
         kde-telepathy-kpeople,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Recommends: kde-telepathy
Description: KDE Control Module for managing Telepathy Accounts
 This package provides a KControl module for adding, editing and removing
 Telepathy accounts. This module can be accessed from system settings
 under a KDE Plasma desktop.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

## ktp-accounts-kcm 23.04.3

=== data/CMakeLists.txt ===
install (DIRECTORY profiles
         DESTINATION ${KDE_INSTALL_DATAROOTDIR}/telepathy)

add_subdirectory (kaccounts)

=== data/kaccounts/CMakeLists.txt ===
file(GLOB service_files_in *.service.in)
foreach(service_file_in ${service_files_in})
    kaccounts_add_service(${service_file_in})
endforeach()

file(GLOB provider_in_files *.provider.in)
foreach(provider_in_file ${provider_in_files})
    kaccounts_add_provider(${provider_in_file})
endforeach()

if(${BUILD_DISABLED_PROVIDERS})
    add_subdirectory(disabled)
endif()

=== plugins/sipe/CMakeLists.txt ===
project (ktpaccountskcm-plugin-sipe)

add_definitions(-DTRANSLATION_DOMAIN=\"kcmtelepathyaccounts_plugin_sipe\")

set (ktpaccountskcm_plugin_sipe_SRCS
     sipe-account-ui-plugin.cpp
     sipe-account-ui.cpp
     sipe-main-options-widget.cpp
     sipe-advanced-options-widget.cpp
)

ki18n_wrap_ui (ktpaccountskcm_plugin_sipe_SRCS
             sipe-main-options-widget.ui
             sipe-advanced-options-widget.ui
)

add_library (ktpaccountskcm_plugin_sipe MODULE
             ${ktpaccountskcm_plugin_sipe_SRCS}
)

target_link_libraries (ktpaccountskcm_plugin_sipe
                       ktpaccountskcminternal
                       Qt5::Core
                       Qt5::Widgets
                       ${TELEPATHY_QT5_LIBRARIES}
)

# Install:
install (TARGETS ktpaccountskcm_plugin_sipe
         DESTINATION ${KDE_INSTALL_PLUGINDIR}
)
configure_file(${CMAKE_CURRENT_SOURCE_DIR}/ktpaccountskcm_plugin_sipe.desktop.cmake
               ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_sipe.desktop
               @ONLY)

install (FILES ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_sipe.desktop
         DESTINATION ${KDE_INSTALL_KSERVICES5DIR}
)

=== plugins/sunshine/CMakeLists.txt ===
project (ktpaccountskcm-plugin-sunshine)

add_definitions(-DTRANSLATION_DOMAIN=\"ktpaccountskcm_plugin_sunshine\")

set (ktpaccountskcm_plugin_sunshine_SRCS
     sunshine-account-ui-plugin.cpp
     sunshine-account-ui.cpp
     sunshine-main-options-widget.cpp
     sunshine-advanced-options-widget.cpp
)

ki18n_wrap_ui (ktpaccountskcm_plugin_sunshine_SRCS
                   sunshine-main-options-widget.ui
                   sunshine-advanced-options-widget.ui
)

add_library (ktpaccountskcm_plugin_sunshine MODULE
                 ${ktpaccountskcm_plugin_sunshine_SRCS}
)

target_link_libraries (ktpaccountskcm_plugin_sunshine
                       ktpaccountskcminternal
                       ${QT_LIBRARIES}
                       ${KDE4_KDEUI_LIBS}
                       ${TELEPATHY_QT4_LIBRARIES}
)

# Install:
install (TARGETS ktpaccountskcm_plugin_sunshine
         DESTINATION ${KDE_INSTALL_PLUGINDIR}
)

configure_file(${CMAKE_CURRENT_SOURCE_DIR}/ktpaccountskcm_plugin_sunshine.desktop.cmake
               ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_sunshine.desktop
               @ONLY)

install (FILES ${CMAKE_CURRENT_BINARY_DIR}/ktpaccountskcm_plugin_sunshine.desktop
         DESTINATION ${KDE_INSTALL_KSERVICES5DIR}
)

=== debian/changelog ===
ktp-accounts-kcm (4:23.04.3-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:49:10 +1100

ktp-accounts-kcm (4:23.04.3-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:25:49 +0000

ktp-accounts-kcm (4:23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:53:57 +0100

ktp-accounts-kcm (4:23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 12:00:37 +0100

ktp-accounts-kcm (4:22.12.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Mar 2023 00:43:22 +0000

ktp-accounts-kcm (4:22.12.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.2)

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sat, 11 Feb 2023 14:25:17 -0600

ktp-accounts-kcm (4:22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jan 2023 11:19:08 +0000

ktp-accounts-kcm (4:22.12.0-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 09 Dec 2022 19:14:53 +0000

ktp-accounts-kcm (4:22.11.90-0ubuntu1) lunar; urgency=medium

  * New upstream (RC) release (22.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Nov 2022 16:11:07 +0000

ktp-accounts-kcm (4:22.11.80-0ubuntu1) lunar; urgency=medium

  * New upstream (beta) release (22.11.80)

 -- Rik Mills <rikmills@kde.org>  Mon, 14 Nov 2022 10:54:06 +0000

ktp-accounts-kcm (4:22.08.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.08.2)
  * New upstream release (22.08.3)

 -- Rik Mills <rikmills@kde.org>  Mon, 07 Nov 2022 11:14:03 +0000

=== debian/control ===
Source: ktp-accounts-kcm
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.31.0~),
               intltool,
               libaccounts-glib-dev (>= 1.21~),
               libaccounts-qt5-dev (>= 1.13~),
               libkaccounts-dev (>= 4:23.04.3~),
               libkf5codecs-dev (>= 5.31.0~),
               libkf5configwidgets-dev (>= 5.31.0~),
               libkf5coreaddons-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5itemviews-dev (>= 5.31.0~),
               libkf5kcmutils-dev (>= 5.31.0~),
               libkf5kio-dev (>= 5.31.0~),
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libktp-dev (>= 4:23.04.3~),
               libsignon-qt5-dev (>= 8.55~),
               libtelepathy-logger-dev,
               libtelepathy-logger-qt-dev (>= 17.08~),
               libtelepathy-qt5-dev (>= 0.9.7~),
               pkg-kde-tools (>= 0.9),
               qtbase5-dev (>= 5.6.1~),
Standards-Version: 4.1.2
Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-accounts-kcm
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-accounts-kcm
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-accounts-kcm

Package: kde-config-telepathy-accounts
Architecture: any
Depends: kaccounts-integration,
         kde-telepathy-data,
         kde-telepathy-kaccounts,
         kde-telepathy-kpeople,
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Recommends: kde-telepathy
Description: KDE Control Module for managing Telepathy Accounts
 This package provides a KControl module for adding, editing and removing
 Telepathy accounts. This module can be accessed from system settings
 under a KDE Plasma desktop.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.

## ktp-accounts-kcm 23.04.3-0ubuntu3trisquel1

=== debian/changelog ===
ktp-accounts-kcm (4:23.04.3-0ubuntu3trisquel1) ecne; urgency=medium

  * Disabled failing protocols

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 09 Oct 2024 17:16:32 +0000

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ktp-accounts-kcm
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Diane Trout <diane@ghic.org>,
            Michał Zając <quintasan@kubuntu.org>,
